build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=main.iface
compile.jsps=false
conf.dir=${source.root}/conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
file.reference.acegi-security-1.0.1.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/acegi-security-1.0.1.jar
file.reference.backport-util-concurrent.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/backport-util-concurrent.jar
file.reference.catalina-ant.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/catalina-ant.jar
file.reference.commons-beanutils.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/commons-beanutils.jar
file.reference.commons-collections.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/commons-collections.jar
file.reference.commons-digester.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/commons-digester.jar
file.reference.commons-discovery.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/commons-discovery.jar
file.reference.commons-el.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/commons-el.jar
file.reference.commons-fileupload.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/commons-fileupload.jar
file.reference.commons-lang.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/commons-lang.jar
file.reference.commons-logging-api.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/commons-logging-api.jar
file.reference.commons-logging.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/commons-logging.jar
file.reference.el-api.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/el-api.jar
file.reference.el-ri.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/el-ri.jar
file.reference.grizzly-comet.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/grizzly-comet.jar
file.reference.icefaces-comps.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/icefaces-comps.jar
file.reference.icefaces-facelets.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/icefaces-facelets.jar
file.reference.icefaces.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/icefaces.jar
file.reference.jasper-compiler.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/jasper-compiler.jar
file.reference.jasper-runtime.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/jasper-runtime.jar
file.reference.jsf-api.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/jsf-api.jar
file.reference.jsf-impl.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/jsf-impl.jar
file.reference.jsp-api.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/jsp-api.jar
file.reference.jstl.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/jstl.jar
file.reference.just-ice.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/just-ice.jar
file.reference.krysalis-jCharts-1.0.0-alpha-1.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/krysalis-jCharts-1.0.0-alpha-1.jar
file.reference.servlet-api.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/servlet-api.jar
file.reference.xercesImpl.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/xercesImpl.jar
file.reference.xml-apis.jar=../../../../ICEfaces/ICEfaces-1.7.0-Beta1-bin/icefaces/lib/xml-apis.jar
j2ee.platform=1.5
j2ee.server.type=Tomcat60
jar.compress=false
javac.classpath=\
    ${libs.jstl.classpath}:\
    ${libs.icefaces-jsf11-runtime-support.classpath}:\
    ${libs.jsf-1-1_02.classpath}:\
    ${file.reference.acegi-security-1.0.1.jar}:\
    ${file.reference.backport-util-concurrent.jar}:\
    ${file.reference.catalina-ant.jar}:\
    ${file.reference.commons-beanutils.jar}:\
    ${file.reference.commons-collections.jar}:\
    ${file.reference.commons-digester.jar}:\
    ${file.reference.commons-discovery.jar}:\
    ${file.reference.commons-el.jar}:\
    ${file.reference.commons-fileupload.jar}:\
    ${file.reference.commons-lang.jar}:\
    ${file.reference.commons-logging-api.jar}:\
    ${file.reference.commons-logging.jar}:\
    ${file.reference.el-api.jar}:\
    ${file.reference.el-ri.jar}:\
    ${file.reference.grizzly-comet.jar}:\
    ${file.reference.icefaces-comps.jar}:\
    ${file.reference.icefaces-facelets.jar}:\
    ${file.reference.icefaces.jar}:\
    ${file.reference.jasper-compiler.jar}:\
    ${file.reference.jasper-runtime.jar}:\
    ${file.reference.jsf-api.jar}:\
    ${file.reference.jsf-impl.jar}:\
    ${file.reference.jsp-api.jar}:\
    ${file.reference.jstl.jar}:\
    ${file.reference.just-ice.jar}:\
    ${file.reference.krysalis-jCharts-1.0.0-alpha-1.jar}:\
    ${file.reference.servlet-api.jar}:\
    ${file.reference.xercesImpl.jar}:\
    ${file.reference.xml-apis.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.debug=true
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jspcompilation.classpath=${jspc.classpath}:${javac.classpath}
lib.dir=${web.docbase.dir}/WEB-INF/lib
# Property libs.icefaces-jsf11-runtime-support.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.icefaces-jsf11-runtime-support.classpath=../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/commons-beanutils.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/commons-collections.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/commons-digester.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/commons-logging.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/commons-fileupload.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/krysalis-jCharts-1.0.0-alpha-1.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/backport-util-concurrent.jar
# Property libs.jsf-1-1_02.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.jsf-1-1_02.classpath=../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/jsf-1-1_02/jsf-api.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/jsf-1-1_02/jsf-impl.jar
# Property libs.jstl.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.jstl.classpath=../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/jstl.jar
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=UTF-8
source.root=src
src.dir=${source.root}/java
test.src.dir=test
war.content.additional=\
    ${libs.jsf-1-2_04.classpath}:\
    ${libs.icefaces-jsf12-runtime-support.classpath}:\
    ${libs.jstl.classpath}:\
    ${libs.icefaces-runtime-162.classpath}
war.ear.name=Bug4610Example.war
war.name=Bug4610Example.war
web.docbase.dir=web
webinf.dir=web/WEB-INF
